Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity 4.0.2 to 4.0.3 - Schema update required ?

Anyone know if a schema update is required for upgrades from 4.0.2 to 4.0.3.

Thanks

2 REPLIES
Cisco Employee

Re: Unity 4.0.2 to 4.0.3 - Schema update required ?

not unless you're using the Bridge - check out the 4.0(3) release notes - they have a secton in there called "changes to active directory schema" that covers changes for that version:

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/unity40/relnote/cu403rn.htm#258049

New Member

Re: Unity 4.0.2 to 4.0.3 - Schema update required ?

Thanks !!

117
Views
0
Helpful
2
Replies
CreatePlease login to create content